@media only screen and (min-width: 1030px) {
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ HEADER */
header {
  position: sticky;
  height: auto;
  top:0;
  z-index: 6;
  background: rgb(255, 255, 255);
  box-shadow: 0px 2px 20px 0px rgba(0,0,0,0);
}
.containerHeader {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  height: 80px; /*cambia altura de Header*/
  padding: 0 0px;
  margin: auto;
}
/************************************ NAVBAR */ 
#IDlogo a:link {
  text-decoration:none;
  color: var(--color-luz);} 
#IDlogo a:visited {
  color: whitesmoke;
  color: var(--color-luz);}
#IDlogo a:hover {
  color: whitesmoke;
  color: var(--color-luz);}   
#IDlogo a:active {
  text-decoration:none;
  color: var(--color-luz);}  
.logo {
  padding-left: 0px;
  padding-top: 10px;
  opacity: 100%;
  height: auto; /*afecta altura de todo el header*/
  font-weight: 400;
  font-family: 'EB Garamond', serif;
  text-align: left;
  font-size: 2.2rem;
  margin-top: -15px;
  margin-left: 0;
}
a.dropbtn:link {
  text-decoration:none;
  color: #333;} 
a.dropbtn:visited {
  text-decoration:none;
  color: #333;}
a.dropbtn:hover {
  text-decoration:none;
  color: var(--color-luz);}   
a.dropbtn:active {
  text-decoration:none;
  color: #333;}   
/********************************************/ 
.navbar {
  overflow: hidden;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-end;
  margin-right: 0px;
  width: auto;
}
.navbar a {
  float: left;
  text-align: center;
  padding: 0px 0px;
  text-decoration: none;
}
.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: rgb(240, 240, 240);
}
#dropdownESP {
  margin-right: 0px;
}
.dropdown {
  float: right;
  overflow: hidden;
}
.dropdown .dropbtn {
  border: none;
  outline: none;
  height: 80px;
  background-color: inherit;
  font-family: inherit;
  font-weight: 200;
  font-size: 16px;
  width: 55px; /*Ancho de cada botón de idioma*/
  padding: 22.5px 17px; /* Ajust flags button in navbar*/
  padding-top: 30px;
}
.dropdown-content a:hover {
  background-color: rgb(240, 240, 240);
}
.dropdown:hover .dropdown-content {
  display: block;
}
.dropdown-content {
  margin-left: -65px; /* Ajust flags button in navbar*/
  margin-top: 80px;
  background-color: rgba(255, 255, 255, 0.9);
  display: none;
  position: absolute;
  min-width: 120px;
  /*box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
  z-index: 1;
}
.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 19px; /* Desplazamiento del menú desplegable*/
  text-decoration: none;
  display: block;
  text-align: left;
}
.dropdown > button.dropbtn {
  padding-top: 20px;
}
/********************************************/ 
.flagsMovil {
  display: none;
}
}